Stereoscopic 3D

NVIDIA offers several solutions for converting games and programs to stereoscopic 3D and displaying them on the screen. With compatible viewing hardware, you’ll see the image with the perception of depth. There are two primary technologies that NVIDIA offers - consumer stereoscopic 3D and quad-buffered stereoscopic 3D.

Consumer Stereoscopic 3D

Consumer stereoscopic 3D is available using the NVIDIA® Stereoscopic 3D driver which, when used with compatible hardware, allows full-screen stereoscopic 3D viewing of many Direct3D® based games. No other stereoscopic driver software is required.

The following sections explain features and use of consumer stereoscopic 3D:

  • Setting up stereoscopic 3D settings

  • Viewing game compatibility

  • Using 3D Vision Pro (with 3D Vision Pro hardware kit)

Quad-Buffered Professional Stereoscopic 3D

Quad-buffered stereoscopic 3D produces provides each eye a unique view from a slightly different perspective by using four buffers (front left, front right, back left, back right) rather than the traditional two buffers (front, back).

Quad-buffered stereo requires an OpenGL application using quad-buffered stereo, 3D stereoscopic glasses/displays, and NVIDIA® Quadro® high-end and ultra-high end solutions.

The following sections explain features and use of quad-buffered stereoscopic 3D:

  • Using quad-buffered stereoscopic 3D

  • Using 3D Vision Pro (with 3D Vision Pro hardware kit)

©2008, 2012 NVIDIA Corporation. All rights reserved. Stereoscopic 3D


Stereoscopic 3D Settings

Use the Set up Stereoscopic 3D page to enable stereoscopic 3D, adjust 3D depth, select a 3D laser sight, view and set the keyboard shortcuts, and run the setup wizard as well as various tests.

For help on using these features, see How do I.

For reference information on these features, see Reference.


How do I

  • Enable stereoscopic 3D

  • Use stereoscopic 3D laser sights

  • Verify if I can see stereoscopic 3D images

  • Adjust stereoscopic 3D settings for my display

  • Test stereoscopic 3D on my system

  • Set up keyboard shortcuts

  • Control when the 3D stereo refresh rate changes


To enable stereoscopic 3D

  1. From the NVIDIA Control Panel navigation tree pane, under Stereoscopic 3D, select Set up stereoscopic 3D to open the associated page.

  2. Click Run Setup Wizard to launch the step-by-step wizard that helps you set up and test all the required hardware to view stereoscopic 3D effects.

    This step is not necessary if you are using NVIDIA 3D Vision hardware and you already configured and tested your configuration after installing the software.

  3. Once your hardware is successfully set up, you can enable stereoscopic 3D from this page as follows:

    1. Check the Enable stereoscopic 3D check box.

    2. If you have more than one type of stereoscopic 3D viewer, then click the Stereoscopic 3D display type list arrow and select the one you want to use.

    3. If you do not want stereoscopic 3D to go into effect until after the game starts, check the Hide stereoscopic 3D effects check box.

      You can turn on stereoscopic 3D effects using the hot keys or the button control on the NVIDIA IR emitter.

      The default hot key for turning on stereoscopic 3D effects within a game is [Ctrl+T].

    4. Click Apply.

Special Instructions for Quadro cards

If your system has a high end Quadro card installed, then quad-buffered stereo must be disabled in order to use consumer stereoscopic 3D. To make sure quad-buffered stereo is disabled, do the following:

  1. From the NVIDIA Control Panel navigation tree pane, under 3D Settings, select Manage 3D Settings to open the associated page.

  2. Click the Global Settings tab.

  3. From the Settings box, click Stereo-Enable and then select Off.

  4. Click Apply.

Related topics

  • Set up Stereoscopic 3D

  • Set up keyboard shortcuts

  • Keyboard shortcuts


To use stereoscopic 3D laser sights

  1. From the NVIDIA Control Panel navigation tree pane, under Stereoscopic 3D, select Set up stereoscopic 3D to open the associated page.

  2. Click Change 3D Laser Sight to open the associated dialog box.

  3. From the Change 3D Laser Sight dialog box, check the Enable 3D laser sight for configured games check box.

  4. Under Select a laser sight, scroll through the selection of laser sights and then click the one you want to use.

  5. Under Transparency, click and drag the slider bar to the level of transparency you want.

    You can also enter a transparency value in the % box - from 0% (opaque) to 100% (transparent).

  6. Click OK.

  7. Click Yes at the Reset 3D Laser Sight confirmation dialog box.

The laser sight appears when stereoscopic 3D effects are turned on during a game. To avoid confusion, disable the sight provided by the game.

Related topics

  • Set up Stereoscopic 3D

  • Set up keyboard shortcuts

  • Keyboard shortcuts


To verify if you can see stereoscopic 3D images

  1. From the NVIDIA Control Panel navigation tree pane, under Stereoscopic 3D, select Set up stereoscopic 3D to open the associated page.

  2. If stereoscopic 3D is not enabled, check the Enable stereoscopic 3D check box and then click Apply.

  3. Click the Test Stereoscopic 3D list arrow and then select Run Medical Image Test.

    The Medical Test Image appears on the screen.

  4. Follow the instructions on the screen.

  5. Press the ESC key when you are finished viewing the image.

  6. Follow the instructions in the Medical Image Test Results dialog box to confirm whether or not stereoscopic 3D should be enabled.

Related topics

  • Set up Stereoscopic 3D


To adjust stereoscopic 3D settings for your display

  1. From the NVIDIA Control Panel navigation tree pane, under Stereoscopic 3D, select Set up stereoscopic 3D to open the associated page.

  2. If stereoscopic 3D is not enabled, check the Enable stereoscopic 3D check box.

  3. Click and drag the Depth slider according to your stereoscopic 3D viewing comfort level.

    The depth slider adjusts the perceived distance between the closest and farthest objects in the game.

  4. Click Apply.

  5. You can also use keyboard shortcuts or the wheel on the NVIDIA IR emitter to adjust depth while you are in a game.

    The default hot keys are [Ctrl+F4] for increasing the depth and [Ctrl+F3] for decreasing the depth.

Related topics

  • Set up Stereoscopic 3D

  • Set up keyboard shortcuts

  • Keyboard shortcuts


To test stereoscopic 3D on your system

  1. From the NVIDIA Control Panel navigation tree pane, under Stereoscopic 3D, select Set up stereoscopic 3D to open the associated page.

  2. Check the Enable stereoscopic 3D check box.

  3. Click Test stereoscopic 3D to open the associated dialog box.

  4. Under Display Settings, adjust the resolution slider, the antialiasing level, and the refresh rate to the settings that you want to test, then click Apply.

    Refresh rate choices appear only for page-flipped stereo.

    You can also change the settings during the test.

  5. Click Launch Test Application.

    The test application appears in full screen, and displays the resolution and refresh rate at which the test is being run.

  6. To make adjustments while running the test, press F1 to summon a menu that lists the hot keys you can use to adjust the refresh rate and resolution.

  7. You can also use the keyboard shortcuts to adjust stereoscopic 3D settings and get familiar with how the settings affect the image.

  8. To make further changes using the dialog, press the ESC key to return to the Test stereoscopic 3D dialog, make your changes, click Apply, then click Launch Test Application.

  9. When you are finished running the test, press the ESC key and then click Close.

Related topics

  • Set up Stereoscopic 3D


To set up keyboard shortcuts

  1. From the NVIDIA Control Panel navigation tree pane, under Stereoscopic 3D, select Set up stereoscopic 3D to open the associated page.

  2. Click Set Keyboard Shortcuts to open the associated dialog box.

    The dialog box shows the default keyboard shortcuts for common stereoscopic 3D controls that you can use while playing a game.

    There are advanced settings that you can view by clicking the Show advanced in-game settings arrow.

  3. You can define your own key combinations for a specific control as follows:

    1. Click inside the appropriate box.

    2. Press the key combination you wish to use.

    3. Click OK.

  4. To change the advanced in-game settings, click the Enable advanced in-game settings check box, then follow step 3.

Related topics

  • Set up Stereoscopic 3D

  • Keyboard shortcuts


To control when the 3D stereo refresh rate changes

Your display must be set to a higher refresh rate when running 3D programs in active stereoscopic 3D. This typically happens automatically when starting a 3D program and then the display switches back to your normal refresh rate when closing the 3D program. There is some screen flicker that occurs during the display mode reset. This setting lets you control when the display refresh rate gets reset.

NOTE: This control does not apply to 3D Vision Discover or 3DTV Play.

To control when the 3D stereo refresh rate changes

  1. From the NVIDIA Control Panel navigation tree pane, under Stereoscopic 3D, select Set up stereoscopic 3D to open the associated page.

  2. If stereoscopic 3D is not enabled, check the Enable stereoscopic 3D check box.

  3. Click the Select when the display is in 3D mode list arrow and then select one of the options:

    • Always: Select this option to prevent your display from resetting the mode whenever a 3D program is opened or closed.

    • The stereo 3D refresh rate is always set, even when 3D programs are not being run. This option avoids the display mode reset and associated screen flicker whenever a 3D program is opened or closed.

    • Only while 3D programs run: Select this option if you do not want the stereoscopic 3D refresh rate set all the time, but only when the 3D program is run.

    • The refresh rate is reset whenever you start or end a 3D program - either in full-screen or windowed mode. Both mode resets are accompanied by some screen flicker.

    • Only while full-screen 3D programs run: Select this option if you do not want the stereoscopic 3D refresh rate set all the time, but only when the 3D program is run in full-screen mode.

    • The refresh rate is reset whenever you start or end a 3D program in full-screen mode. Both mode resets are accompanied by some screen flicker. 3D programs in windowed mode are not viewable in stereoscopic 3D.

  4. Click Apply when done.

Related topics

  • Change Stereoscopic 3D Settings


Reference

This section provides reference information about stereoscopic 3D settings.

  • Set up Stereoscopic 3D

  • Keyboard shortcuts


Set up Stereoscopic 3D

Use this page to enable and change stereoscopic 3D settings.

Enable stereoscopic 3D: Select to enable stereoscopic 3D for your games as well as to enable the controls on this page.

Note: Stereoscopic 3D cannot be enabled if variable refresh rate is enabled.

Depth: The depth slider controls the distance between the closest and farthest objects in the scene. Adjust the depth according to your stereoscopic 3D viewing comfort level. You can also adjust the depth by using the keyboard shortcuts while playing a game.

Stereoscopic 3D display type: The stereoscopic 3D mode supported by the primary display is auto-detected during the setup Wizard install. The Wizard determines if your display is capable of stereoscopic 3D viewing. Use the drop-down list to select the mode supported by your display if more than one type is available.

Note for 3DTV Play: If an HDMI 3D TV or monitor is connected and your system is licensed for 3DTV Play, then the dropdown list contains the following two options:

  • 3D TV Play: This is the default setting for HDMI 3D TVs, and should not need to be changed in most cases.

  • HDMI Checkerboard: (Advanced users) If your TV is capable of supporting the checkerboard format for stereoscopic 3D, then select this option if you want to take advantage of the capabilities of this format, such as support for 3D resolutions up to 1080p at 60 Hz refresh rate. If you select this option, you must also manually configure your TV to accept the checkerboard format before playing stereoscopic 3D content.

Change 3D Laser Sight: Cross-hair sights in first-person shooter (FPS) games are usually positioned at screen depth when viewed in stereoscopic 3D, making it difficult to aim. For some FPS games, NVIDIA has created a configuration that puts the in-game laser sight at the correct depth and no user configuration is required. For all other FPS games, NVIDIA provides a selection of 3D laser sights that appear correctly on the targeted object. You can select one of these laser sights and also adjust the transparency. The laser sight appears when stereoscopic 3D is turned on during a game. To avoid confusion, disable the sight provided by the game.

Set Keyboard Shortcuts: The keyboard shortcuts are in-game hot keys that can be used to change stereoscopic 3D settings. You can change any of the shortcuts or restore them to the factory default settings.

Hide stereoscopic 3D effects when game starts: Normally, stereoscopic 3D turns on as soon as the game starts. Check this check box if you want to turn on stereoscopic 3D using the keyboard shortcuts some time after the game launches. For example, you might want to view game menus and setup screens with stereoscopic 3D turned off. This option is available only with Quadro professional stereo.

Select when the display is in 3D mode: Your display must be set to a higher refresh rate when running 3D programs in active stereoscopic 3D. This typically happens automatically when starting a 3D program and then the display switches back to your normal refresh rate when closing the 3D program. There is some screen flicker that occurs during the display mode reset. This setting lets you control when the display refresh rate gets reset.

Note: This control is not available with HDMI 3D displays, 3D displays that use passive 3D technology, or with Windows 8 and later Microsoft Windows operating systems.

    • Always: The higher stereo 3D refresh rate is always set, even when 3D programs are not being run. This avoids the display mode reset every time a 3D program is opened or closed.

    • Only while 3D programs run: The display mode is reset to the stereo 3D refresh rate whenever you start or end a 3D program - either in full-screen or windowed mode.

    • Only while full-screen 3D programs run: The display mode is reset to the stereo 3D refresh rate whenever you start a 3D program in full-screen mode. With this setting you will not be able to play windowed 3D games in stereoscopic 3D.

Test Stereoscopic 3D: This runs a test application that you can use to verify how stereoscopic 3D looks on your system, and to determine the display settings that produce the best stereoscopic 3D effect. This button appears when stereoscopic 3D is enabled. Click the arrow to access the following options:

Run Setup Wizard: Run the Wizard to set up and configure your stereoscopic 3D hardware and software. This option does not appear if OpenGL stereo is enabled or if the 3D display type uses passive 3D technology.

Run Medical Image Test: The Medical Image test helps you to verify your ability to view stereoscopic 3D images. The test is run during the install Wizard. However, it is strongly recommended that each new user run the Medical Image Test before playing games in stereoscopic 3D. This option does not appear if the 3D display type uses passive 3D technology.

Related topics

  • Enable stereoscopic 3D

  • Use stereoscopic 3D laser sights

  • Verify if you can see stereoscopic 3D images

  • Adjust stereoscopic 3D settings for your display

  • Test stereoscopic 3D on your system

  • Set up keyboard shortcuts

  • Keyboard shortcuts


Keyboard shortcuts

The Set Keyboard shortcuts dialog shows you the keyboard shortcuts you can use to control stereoscopic 3D while you are playing a game. You can also customize the shortcuts from this page. The dialog is divided into two parts - basic stereoscopic 3D settings and advanced in-game settings.

You can also view basic descriptions of each setting by hovering over the text in the dialog.

Basic Settings

Show or hide stereoscopic 3D effects (Default [Ctrl+T]): Use this shortcut to turn on or off stereoscopic 3D during the game. The setting is not saved.

Increase depth (Default [Ctrl+F4]): Increases the perceived distance between the closest and farthest objects in the game. This shortcut has the same effect as moving the depth slider to the right, and is saved automatically for all games.

Decrease depth (Default [Ctrl+F3]): Decreases the perceived distance between the closest and farthest objects in the game. This shortcut has the same effect as moving the depth slider to the left, and is saved automatically for all games.

Show or hide 3D laser sight (Default [Ctrl+F12]): Turn on or off the NVIDIA 3D laser sight.

Show or hide in-game compatibility (Default [Ctrl+Alt+Ins]): Use this shortcut to show or hide the in-game overlay that provides stereoscopic 3D compatibility information for that game.

Advanced In-game Settings

The NVIDIA-provided settings for each game are designed for optimum stereoscopic 3D viewing, and should not require further adjustments. The following shortcuts should be used only by persons thoroughly familiar with the complex parameters involved in creating stereoscopic 3D images.

Increase convergence (Default [Ctrl+F6]): Moves objects towards you.

Decrease convergence (Default [Ctrl+F5]): Moves objects away from you.

Cycle frustum adjustment (Default [Ctrl+11]): Cycles through three settings - off, stretch to fill, and clip sides.

Save in-game changes (Default [Ctrl+F7]): Use this shortcut to save any in-game changes you made for the (show/hide) 3D laser sight, convergence, or frustum adjustment. These settings are applied automatically the next time you play the same game.

Related topics

  • Set up Stereoscopic 3D

  • Set up keyboard shortcuts


Game Compatibility

Use the View Compatibility with Games page to see a stereoscopic 3D compatibility rating for a number of games, along with possible issues and recommendations for each game.

For help on using these features, see How do I.

For reference information on these features, see Reference.


How do I

  • Verify how compatible my game is with stereoscopic 3D


To verify how compatible your game is with stereoscopic 3D

  1. From the NVIDIA Control Panel navigation tree pane, under Stereoscopic 3D, select View compatibility with games to open the associated page.

  2. Under Stereoscopic 3D compatibility, scroll the list to locate your game.

    • To view only those games currently installed on your computer, check the Show only installed games check box.

    • To sort the list alphabetically, click the Game Name column heading.

    • Click the heading to switch between ascending and descending alphabetical sorting.

    • To sort the list by rating, click the Compatibility column heading.

    • Click the heading to switch between ascending and descending compatibility sorting.

  3. Select the game from the list.

  4. The Issues and Recommended Settings section describes how well a particular game works with stereoscopic 3D, suggests settings in the game for better stereoscopic 3D, and lists any issues in the game that may interfere with great stereoscopic 3D viewing.

When you launch a game, this information is available also as an overlay in the bottom corner of the screen. Use the keyboard shortcut (Default [Ctrl+Alt+Ins] to turn this informational overlay on or off.

Related topics

  • View compatibility with games

  • Set up keyboard shortcuts

  • Keyboard shortcuts


Reference

This section provides reference information about game compatibility.

  • View compatibility with games


View compatibility with games

This page displays a list of all the games that have been tested by NVIDIA with stereoscopic 3D. Each game has been rated as Excellent, Good, Fair, or Not Recommended. These ratings are based on how well the game translates to stereoscopic 3D and if there are any issues in the game that may interfere with great stereoscopic 3D viewing.

  • To view only those games currently installed on your computer, check the Show only installed games check box.

  • To sort the list alphabetically, click the Game Name column heading.

  • Click the heading to switch between ascending and descending alphabetical sorting.

  • To sort the list by rating, click the Compatibility column heading.

  • Click the heading to switch between ascending and descending compatibility sorting.

Related topics

  • Verify how compatible your game is with stereoscopic 3D

  • Set up keyboard shortcuts

  • Keyboard shortcuts


3D Vision Pro Settings

NVIDIA® 3D Vision™ Pro is the professional version of the 3D Vision™ stereo glasses and emitter. While the 3D Vision kit uses infrared (IR) communication from the emitter to the stereo glasses, the 3D Vision Pro kit uses radio frequency (RF) bi-directional communication between the stereo glasses and 3D Vision Pro hub. This allows multiple 3D Vision Pro hubs to be used in range of each other without conflicts.

3D Vision Pro does not require line of sight between the hub and the 3D Vision Pro glasses. This provides more flexibility in the location, distance, and position of the glasses with respect to the hub.

For help on using these features, see How do I.

For reference information on these features, see Reference.


How do I

  • Enable 3D Vision Pro with GeForce GPUs

  • Enable 3D Vision Pro with Quadro GPUs

  • Set up new 3D Vision Pro Glasses

  • Change the 3D Vision Pro Hub range

  • Improve the 3D Vision Pro RF signal strength

  • Test 3D Vision Pro on my system


To enable 3D Vision Pro with GeForce GPUs

When you first install the 3D Vision Pro software, the installation provides a set up wizard to help you properly configure your 3D Vision Pro hardware. You can also run the wizard at a later time as described here.

To enable 3D Vision Pro with GeForce GPUs

  1. From the NVIDIA Control Panel navigation tree pane, under Stereoscopic 3D, select Set up stereoscopic 3D to open the associated page.

  2. Click Run Setup Wizard to launch the step-by-step wizard that helps you set up and test all the required hardware to view stereoscopic 3D effects.

    This step is not necessary if you already configured and tested your configuration after installing the 3D Vision Pro software.

  3. Once your hardware is successfully set up, you can enable stereoscopic 3D from this page as follows:

    1. Check the Enable stereoscopic 3D check box.

    2. If you have more than one type of stereoscopic 3D viewer, then click the Stereoscopic 3D display type list arrow and select 3D Vision Pro.

    3. If you do not want stereoscopic 3D to go into effect until after the game starts, check the Hide stereoscopic 3D effects check box.

      You can turn on stereoscopic 3D effects using the hot keys or the button control on the NVIDIA IR emitter.

      The default hot key for turning on stereoscopic 3D effects within a game is [Ctrl+T].

    4. Click Apply.

Related topics

    • Manage 3D Vision Pro


To enable 3D Vision Pro with Quadro GPUs

When you first install the 3D Vision Pro software, the installation provides a set up wizard to help you properly configure your 3D Vision Pro hardware. You can also run the wizard at a later time as described here.

To enable 3D Vision Pro with Quadro GPUs

  1. From the NVIDIA Control Panel navigation tree pane, under 3D Settings, select Manage 3D Settings to open the associated page.

  2. Click the Global Settings tab.

  3. From the Settings box, click Stereo-Display mode and then select the appropriate 3D Vision Pro option, depending on your stereo hardware.

  4. Enable stereoscopic 3D according to which applications you plan to view in 3D stereo:

Consumer Stereo: To use the NVIDIA Stereoscopic 3D driver for DirectX games (not supported under Windows XP) -

  1. From the Settings box, click Stereo-Enable and then select Off.

  2. Click Apply.

  3. From the NVIDIA Control Panel navigation tree pane, under Stereoscopic 3D, select Set up stereoscopic 3D to open the associated page.

  4. Check the Enable stereoscopic 3D check box to enable NVIDIA stereoscopic 3D, then click Apply.

Quad-buffered stereo: To use quad-buffered professional stereo -

  1. From the Settings box, click Stereo-Enable and then select On.

  2. Click Apply.

  3. From the NVIDIA Control Panel navigation tree pane, under Stereoscopic 3D, select Set up stereoscopic 3D to open the associated page.

  4. Clear the Enable stereoscopic 3D check box to disable NVIDIA stereoscopic 3D, then click Apply.

Related topics

  • Manage 3D Vision Pro


To set up new 3D Vision Pro Glasses

  1. From the NVIDIA Control Panel navigation tree pane, under Stereoscopic 3D, select Manage 3D Vision Pro to open the associated page.

  2. From the Glasses box, click Add glasses to open the Add Glasses dialog.

  3. Follow the instructions in the Add Glasses dialog, then click Done.

    The new glasses appear as an entry in the list box.

    To rename the entry, click the Actions arrow, select Rename and enter a name in the Rename dialog Name field, then click OK.

Related topics

  • Manage 3D Vision Pro


To change the 3D Vision Pro Hub range

The hub range is the farthest distance that the glasses can synchronize with the 3D Vision Pro Hub. You can reduce the hub range to limit the experience to a small group, or increase the range to include everyone in a large room.

To change the 3D Vision Pro Hub range

  1. From the NVIDIA Control Panel navigation tree pane, under Stereoscopic 3D, select Manage 3D Vision Pro to open the associated page.

  2. Click the Choose transceiver range arrow and then select the option that you want.

    • Short range - up to 2 meters (6.5 feet)

    • Medium range - up to 10 meters (32 feet)

    • Long range - the entire range of the hub.

  3. Click Apply.

    Only the glasses that are within your selected range appear in the connected glasses box.

Related topics

  • Manage 3D Vision Pro

  1. ©2008, 2012 NVIDIA Corporation. All rights reserved. Stereoscopic 3D


To improve the RF signal strength

  1. From the NVIDIA Control Panel navigation tree pane, under Stereoscopic 3D, select Manage 3D Vision Pro to open the associated page.

  2. In the Channel information area, click AutoPick Next Channel.

    The AutoPick Next Channel dialog appears and indicates the selection progress. The dialog closes when the next channel is established.

  3. With your glasses within the hub range, verify that the Channel information area indicates a good signal strength, and that your glasses are synchronized with the hub and appear in the Glasses list.

Related topics

  • Manage 3D Vision Pro


To test 3D Vision Pro on my system

  1. From the NVIDIA Control Panel navigation tree pane, under Stereoscopic 3D, select Manage 3D Vision Pro to open the associated page.

  2. Click Launch Test Application.

    The test application appears in a window.

Related topics

  • Manage 3D Vision Pro


Reference 3D Vision Pro

This section provides reference information about 3D Vision Pro.

  • Manage 3D Vision Pro


Manage 3D Vision Pro

Use this page to configure NVIDIA® 3D Vision™ Pro settings.

You can set up new glasses, change the hub transceiver range, view which glasses are synchronized with the hub, and select a different channel to improve the hub-to-glasses signal strength.

Glasses Section

Glasses connected: Shows how many glasses are connected and synchronized with the hub.

Add Glasses: Click to open the Add glasses dialog that lets you synchronize a pair of stereo glasses with the hub.

Refresh: Updates the list of glasses that are synchronized with the hub.

Actions: Click the arrow and then select an action to take. The action applies to the pair of glasses that are selected in the connected glasses list.

  • Identify - Causes the LED on the selected pair of glasses to blink.

  • Rename - Opens the Rename glasses dialog that lets you assign a different name to the selected pair of glasses.

  • Remove - Removes the selected pair of glasses from the list and disconnects the glasses from the hub.

Choose hub range: Click the arrow and then select the hub range that you want.

    • Short range - up to 2 meters (6.5 feet)

    • Medium range - up to 10 meters (32 feet)

    • Long range - the entire range of the hub.

Stereo Settings Section

Note: The controls and information in this section apply only to Quadro cards, and not to GeForce GPUs.

Stereo: Indicates whether stereoscopic 3D is enabled for the Quadro card. To change the status, click the link which opens the 3D Settings->Manage 3D Settings page. Then from the Global Settings tab change the Stereo-Enable setting to either On or Off, depending on whether you want to enable quad-buffered stereo (On) or disable quad-buffered stereo (Off).

Display Mode: Indicates the type of stereo hardware you are using. This is the same setting indicated in the 3D Settings->Manage 3D Settings page->Global Settings->Stereo-Display mode setting.

Launch Test Application: Click to launch an OpenGL stereoscopic 3D demo so you can verify the stereo 3D functionality of your system. The application launches in a window.

Channel Information Section

Signal strength: Shows the signal strength of the current hub channel.

AutoPick Next Channel: Click to select a different hub channel in case your current channel is has low signal strength.

Related topics

  • Enable 3D Vision Pro

  • Set up new stereo glasses

  • Change the hub range

  • Improve the RF signal strength

  • Test 3D Vision Pro


Quad-Buffered Professional 3D Stereo

By combining 3D Stereoscopic glasses, a 3D-ready display, and supported NVIDIA® Quadro® high-end and ultra-high end solutions, any professional application using OpenGL quad-buffered stereo can be viewed in stereoscopic 3D.

Quad buffered stereo uses four buffers (front left, front right, back left, back right) rather than the two buffers (front, back) used in traditional stereo. Quad-buffered stereo lets a user view stereo either in full screen mode or with multiple windows. This technology provides the highest 3D stereoscopic visual quality required by workstation professionals.

See How do I enable quad-buffered professional stereo.


To enable quad-buffered professional stereo

  1. From the NVIDIA Control Panel navigation tree pane, under 3D Settings, select Manage 3D Settings to open the associated page.

  2. Click the Global Settings tab.

  3. From the Settings box, click Stereo-Display mode and then select the appropriate option, depending on your stereo hardware.

  4. From the Settings box, click Stereo-Enable and then select On.

  5. Click Apply.

  6. From the NVIDIA Control Panel navigation tree pane, under Stereoscopic 3D, select Set up stereoscopic 3D to open the associated page.

  7. Make sure the Enable stereoscopic 3D check box is cleared, then click Apply.

Related topics

  • Manage 3D Vision Pro